/*header sticky*/
html body {
    padding-top: 91px;
}

*:focus {
    outline: none;
}

body.logged-in header#site-header {
    top: 32px;
}

header#site-header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

header.page-header {
    box-shadow: 0px -20px 30px rgba(96, 96, 96, 0.5);
    -moz-box-shadow: 0px -20px 30px rgba(96, 96, 96, 0.5);
    -webkit-box-shadow: 0px -20px 30px rgba(96, 96, 96, 0.5);
}

/*primary menu */
header.page-header ul:not(.sub-menu) {
    display: flex;
    display: -webkit-flex;
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: -0.0277em;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin: -0.8rem 0 0 -1.6rem;
}

header.page-header ul:not(.sub-menu) .icon {
    display: block;
    height: 0.7rem;
    position: absolute;
    pointer-events: none;
    transform: rotate(-45deg);
    width: 1.3rem;
}

header.page-header ul:not(.sub-menu) .icon::before,
header.page-header ul:not(.sub-menu) .icon::after {
    content: "";
    display: block;
    background-color: currentColor;
    position: absolute;
    bottom: calc(50% - 0.1rem);
    left: 0;
}

header.page-header ul:not(.sub-menu) .icon::before {
    height: 0.9rem;
    width: 0.2rem;
}

header.page-header ul:not(.sub-menu) .icon::after {
    height: 0.2rem;
    width: 0.9rem;
}

header.page-header ul:not(.sub-menu) li {
    font-size: inherit;
    line-height: 1.25;
    position: relative;
}

header.page-header ul:not(.sub-menu)>li {
    margin: 0.8rem 0 0 1.6rem;
}

header.page-header ul:not(.sub-menu)>li.menu-item-has-children>a {
    padding-right: 2rem;
}

header.page-header ul:not(.sub-menu)>li>.icon {
    right: -0.5rem;
    top: calc(50% - 0.4rem);
}

header.page-header ul:not(.sub-menu) a {
    color: inherit;
    display: block;
    line-height: 1.2;
    text-decoration: none;
    word-break: normal;
    word-wrap: normal;
}

header.page-header ul:not(.sub-menu) a:hover,
header.page-header ul:not(.sub-menu) a:focus,
header.page-header ul:not(.sub-menu) .current_page_ancestor {
    text-decoration: none;
}

header.page-header ul:not(.sub-menu) li.current-menu-item>a,
header.page-header ul:not(.sub-menu) li.current-menu-item>.link-icon-wrapper>a {
    text-decoration: none;
}

header.page-header ul:not(.sub-menu) li.current-menu-item>a:hover,
header.page-header ul:not(.sub-menu) li.current-menu-item>.link-icon-wrapper>a:hover,
header.page-header ul:not(.sub-menu) li.current-menu-item>a:focus,
header.page-header ul:not(.sub-menu) li.current-menu-item>.link-icon-wrapper>a:focus {
    text-decoration: none;
}

footer#site-footer .footer-social a:focus {
    outline: none;
    text-decoration: none;
}

/* SUB MENU */

header.page-header ul:not(.sub-menu) ul {
    background: #000;
    border-radius: 0.4rem;
    color: #fff;
    font-size: 1.7rem;
    opacity: 0;
    padding: 1rem 0;
    position: absolute;
    right: 9999rem;
    top: calc(100% + 2rem);
    transition: opacity 0.15s linear, transform 0.15s linear, right 0s 0.15s;
    -moz-transition: opacity 0.15s linear, transform 0.15s linear, right 0s 0.15s;
    -webkit-transition: opacity 0.15s linear, transform 0.15s linear, right 0s 0.15s;
    -o-transition: opacity 0.15s linear, transform 0.15s linear, right 0s 0.15s;
    transform: translateY(0.6rem);
    width: 20rem;
    z-index: 1;
}

header.page-header ul:not(.sub-menu) li.menu-item-has-children:hover>ul,
header.page-header ul:not(.sub-menu) li.menu-item-has-children:focus>ul,
header.page-header ul:not(.sub-menu) li.menu-item-has-children.focus>ul {
    right: 0;
    opacity: 1;
    transform: translateY(0);
    transition: opacity 0.15s linear, transform 0.15s linear, right 0s 0.15s;
    -moz-transition: opacity 0.15s linear, transform 0.15s linear, right 0s 0.15s;
    -webkit-transition: opacity 0.15s linear, transform 0.15s linear, right 0s 0.15s;
    -o-transition: opacity 0.15s linear, transform 0.15s linear, right 0s 0.15s;
}

header.page-header ul:not(.sub-menu) ul::before,
header.page-header ul:not(.sub-menu) ul::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 100%;
}

header.page-header ul:not(.sub-menu) ul::before {
    height: 2rem;
    left: 0;
    right: 0;
}

header.page-header ul:not(.sub-menu) ul::after {
    border: 0.8rem solid transparent;
    border-bottom-color: #000;
    right: 1.8rem;
}

header.page-header ul:not(.sub-menu) ul a {
    background: transparent;
    border: none;
    color: inherit;
    display: block;
    padding: 1rem 2rem;
    transition: background-color 0.15s linear;
    -moz-transition: background-color 0.15s linear;
    -webkit-transition: background-color 0.15s linear;
    -o-transition: background-color 0.15s linear;
    width: 100%;
}

header.page-header ul:not(.sub-menu) ul li.menu-item-has-children>a {
    padding-right: 4.5rem;
}

header.page-header ul:not(.sub-menu) ul li.menu-item-has-children .icon {
    position: absolute;
    right: 1.5rem;
    top: calc(50% - 0.5rem);
}

/* DEEP DOWN */

header.page-header ul:not(.sub-menu) ul ul {
    top: -1rem;
}

header.page-header ul:not(.sub-menu) ul li.menu-item-has-children:hover>ul,
header.page-header ul:not(.sub-menu) ul li.menu-item-has-children:focus>ul,
header.page-header ul:not(.sub-menu) ul li.menu-item-has-children.focus>ul {
    right: calc(100% + 2rem);
}

header.page-header ul:not(.sub-menu) ul ul::before {
    bottom: 0;
    height: auto;
    left: auto;
    right: -2rem;
    top: 0;
    width: 2rem;
}

header.page-header ul:not(.sub-menu) ul ul::after {
    border-bottom-color: transparent;

    /*rtl:ignore*/
    border-left-color: #000;
    bottom: auto;
    right: -1.6rem;
    top: 2rem;
}

header.page-header .rtl ul:not(.sub-menu) ul ul::after {
    transform: rotate(180deg);
}

/* @media (any-pointer: coarse) {

    header.page-header ul:not(.sub-menu) > li.menu-item-has-children > a {
        padding-right: 0;
        margin-right: 2rem;
    }

    header.page-header ul:not(.sub-menu) ul li.menu-item-has-children > a {
        margin-right: 4.5rem;
        padding-right: 0;
        width: unset;
    }

} */

/* Repeat previous rules for IE11 (when JS enabled for polyfill). */
body.touch-enabled header.page-header ul:not(.sub-menu)>li.menu-item-has-children>a {
    padding-right: 0;
    margin-right: 0;
}

body.touch-enabled header.page-header ul:not(.sub-menu)>li.pll-parent-menu-item.menu-item-has-children>a {
    padding-right: 2rem;
}

body.touch-enabled header.page-header ul:not(.sub-menu) ul li.menu-item-has-children>a {
    margin-right: 4.5rem;
    padding-right: 0;
    width: unset;
}

/* end */
header.page-header {
    margin: 0;
    padding: 0;
    display: block;
    width: 100%;
    min-height: 91px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

header.page-header .menu-left {
    width: 50%;
    float: left;
    padding-right: 92px;
}

header.page-header .menu-right {
    width: 50%;
    float: right;
    padding-left: 90px;
}

header.page-header .menu-right .widget_nav_menu,
header.page-header .menu-left .widget_nav_menu {
    width: 100%;
}

header.page-header .header-logo {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    z-index: 2;
    margin-top: 2px;
}

header.page-header .header-logo .site-logo img {
    max-width: 59.91px;
    width: 100%;
}

header.page-header .header-navigation-wrapper {
    position: relative;
    z-index: 1;
    padding-top: 18px;
    padding-bottom: 22px;
    transition: all 0.3s ease-in-out;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu) {
    margin: 0;
    position: relative;
}

header.page-header .menu-right.header-navigation-wrapper ul:not(.sub-menu) {
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    padding-right: 38px;
}

header.page-header .menu-left.header-navigation-wrapper ul:not(.sub-menu) {
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu) ul.sub-menu:before,
header.page-header .header-navigation-wrapper ul:not(.sub-menu) ul.sub-menu:after {
    display: none;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li:not(:last-child) {
    margin: 0 63px 0 0;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li {
    padding-top: 15px;
    padding-bottom: 15px;
    margin-left: 0;
    margin-top: 0;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li.add-padding-left {
    margin-left: 70px;
    padding-left: 45px;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li>a {
    text-transform: uppercase;
    font-family: 'Baskervville', sans-serif;
    font-size: 16px;
    letter-spacing: 0.33px;
    line-height: normal;
    font-weight: 400;
}

header.page-header .header-navigation-wrapper ul.sub-menu>li {
    margin: 0;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li.add-padding-right {
    margin-right: 70px;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li:not(.pll-parent-menu-item)>a {
    padding: 0;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li:not(.pll-parent-menu-item) .icon {
    display: none;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li.pll-parent-menu-item {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    margin: 0;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li.pll-parent-menu-item>a {
    font-family: 'Karla';
    font-size: 13px;
    letter-spacing: 1px;
    line-height: normal;
    color: #979797;
    position: relative;
    font-weight: 400;
    pointer-events: none;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li.pll-parent-menu-item {
    cursor: pointer;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li.pll-parent-menu-item>.icon {
    display: none;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li.pll-parent-menu-item>a:before {
    content: '';
    width: 9px;
    height: 5px;
    background-image: url('../images/pll-arrow.svg');
    background-size: cover;
    position: absolute;
    right: 3px;
    bottom: 2px;
}

header.page-header .header-navigation-wrapper ul>li.current-menu-item>a {
    color: #54C8D8;
    text-decoration: none;
}

header.page-header .header-navigation-wrapper ul>li.current-menu-item {
    text-decoration: none;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li.pll-parent-menu-item>a:hover:before {
    background-image: url('../images/pll-arrow-hover.svg');
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li:hover>a,
header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li:hover>.icon {
    color: #54C8D8;
    text-decoration: none;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu) a:hover {
    color: #54C8D8;
    text-decoration: none;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu) a,
header.page-header .header-navigation-wrapper ul:not(.sub-menu) .icon {
    color: #000;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li.menu-item-has-children>ul.sub-menu {
    top: 50px;
    left: -49px;
    right: auto;
    width: auto;
    min-width: 223px;
    z-index: 0;
    background-color: #FBFBFB;
    height: 0;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    border-radius: 0;
    -webkit-box-shadow: 2px 5px 7px 0px rgba(118, 206, 217, 0.21);
    -moz-box-shadow: 2px 5px 7px 0px rgba(118, 206, 217, 0.21);
    box-shadow: 2px 5px 7px 0px rgba(118, 206, 217, 0.21);
    overflow: hidden;
    pointer-events: none;
    padding: 0;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li.menu-item-has-children:hover>ul.sub-menu {
    height: auto;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    z-index: 1;
    pointer-events: initial;
    z-index: 99999;
    padding: 11px 0;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li.menu-item-has-children>ul.sub-menu li a {
    font-family: 'Karla';
    font-size: 15px;
    letter-spacing: -0.3px;
    line-height: 34px;
    padding: 0 25px;
    font-weight: 400;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li.menu-item-has-children.pll-parent-menu-item>ul.sub-menu li a {
    letter-spacing: 1.5px;
    line-height: 42px;
    padding: 0 20px;
    font-weight: 400;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li.pll-parent-menu-item ul.sub-menu {
    min-width: 64px;
    left: auto;
    right: -6px;
    top: 41px;
    text-align: center;
}

header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li.pll-parent-menu-item:hover ul.sub-menu {
    height: 150px;
}

/* Footer */
footer#site-footer {
    margin: 0;
    padding: 46px 0 30px;
    background-color: #F3F3F3;
    overflow: hidden;
}

footer#site-footer .logo-footer,
footer#site-footer .logo-footer img {
    max-width: 80px;
    width: 100%;
    float: left;
}

footer#site-footer .footer-menu .menu-left ul>li>a,
footer#site-footer .footer-menu .menu-skin-care .widget .widget-title,
footer#site-footer .footer-menu .menu-beauty .widget .widget-title,
footer#site-footer .footer-mailchimp .widget .widget-title {
    font-family: 'Baskervville', sans-serif;
    color: #000;
    font-size: 16px;
    line-height: 23px;
    letter-spacing: 0.9px;
    font-weight: normal;
    text-transform: uppercase;
}

footer#site-footer .menu-skin-care .widget .widget-title,
footer#site-footer .menu-beauty .widget .widget-title {
    margin-bottom: 0;
}

footer#site-footer .menu-left ul>li:not(:last-child) {
    margin-bottom: 14.8px;
}

footer#site-footer .footer-menu ul>li>a {
    font-family: 'Karla';
    font-size: 14px;
    letter-spacing: 0;
    line-height: normal;
    color: #8D8D8D;
    background: transparent;
    font-weight: 400;
}

footer#site-footer .footer-menu ul>li>a:hover {
    text-decoration: none;
    color: #54C8D8;
}

footer#site-footer .footer-menu ul>li {
    margin: 0;
    line-height: normal;
}

footer#site-footer .footer-social a {
    font-family: 'Font Awesome 5 brands';
    font-size: 21px;
    line-height: normal;
    letter-spacing: 0;
    font-weight: normal;
    text-transform: uppercase;
    color: #000000;
    background: transparent;
    display: inline-block;
    width: auto;
    height: auto;
}

footer#site-footer .footer-social a:not(:last-child) {
    margin-right: 18px;
}

footer#site-footer .footer-social a:hover {
    color: #54c8d8;
    text-decoration: none;
}

footer#site-footer .footer-social a span {
    position: relative;
    display: inline-flex;
    height: 24px;
    width: 27px;
    align-items: center;
    justify-content: center;
}

footer#site-footer .footer-social a .fab.fa-instagram:before {
    content: '';
    position: absolute;
    background-image: url('../images/ig.svg');
    width: 20px;
    height: 20px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    transition: all 0.15s linear;
}

footer#site-footer .footer-social a .fab.fa-instagram:hover:before {
    background-image: url('../images/ig-hover.svg');
    transition: all 0.15s linear;
}

footer#site-footer .footer-social a .fab.fa-facebook-f:before {
    content: '\f39e';
    display: block;
    position: relative;
    top: -3px;
}

footer#site-footer .footer-social a .fab.fa-weixin:before {
    content: '\f1d7';
    display: block;
    font-size: 24px;
}

footer#site-footer .footer-bottom .website-design p,
footer#site-footer .footer-bottom .website-design p a,
footer#site-footer .footer-bottom .copyright p {
    margin-bottom: 0;
    font-family: 'Karla';
    font-size: 12px;
    letter-spacing: 0;
    line-height: normal;
    color: #8D8D8D;
}

footer#site-footer .footer-bottom .website-design p a:hover {
    color: #54c8d8;
}

/*hide mobile */
footer#site-footer .hide-mobile .footer-top {
    display: block;
    overflow: hidden;
    width: 100%;
    border: 0;
    padding: 0;
}

footer#site-footer .hide-mobile .footer-top .footer-menu {
    margin: 0;
    width: 65%;
    float: left;
    padding-left: 82px;
    padding-right: 0px;
    margin-top: -2px;
}

footer#site-footer .hide-mobile .footer-top .footer-social {
    float: right;
    width: 24.4%;
    text-align: right;
}

footer#site-footer .hide-mobile .footer-top .footer-menu>div {
    width: 33.333%;
    padding: 0 20px;
}

footer#site-footer .hide-mobile .footer-top .footer-menu>div.menu-skin-care {
    width: 38.9%;
}

footer#site-footer .hide-mobile .footer-top .footer-menu>div.menu-beauty {
    width: 27.5%;
}

footer#site-footer .hide-mobile .footer-bottom {
    margin-top: 65px;
}

footer#site-footer .hide-mobile .footer-bottom .copyright {
    width: 50%;
    float: left;
    padding-right: 20px;
}

footer#site-footer .hide-mobile .footer-bottom .website-design {
    width: 50%;
    float: right;
    text-align: right;
    padding-left: 20px;
}

footer#site-footer .footer-menu .menu-beauty ul,
footer#site-footer .footer-menu .menu-skin-care ul {
    margin-top: 8px;
}

footer#site-footer .footer-menu .menu-beauty ul>li,
footer#site-footer .footer-menu .menu-skin-care ul>li {
    margin: 5px 0 0;
}

footer#site-footer .footer-menu .menu-beauty ul>li>a,
footer#site-footer .footer-menu .menu-skin-care ul>li>a {
    display: block;
    letter-spacing: -0.4px;
    font-weight: 400;
}

#site-footer.page-footer a:hover {
    text-decoration: none;
}

footer#site-footer .hide-mobile .footer-top .footer-mailchimp {
    text-align: left;
    margin-top: 45px;
}

footer#site-footer .footer-mailchimp .widget .widget-title {
    margin-bottom: 0px;
}

footer#site-footer .footer-mailchimp .widget .mc4wp-form {}

footer#site-footer .footer-mailchimp form.wpcf7-form label {
    position: relative;
}

footer#site-footer .footer-mailchimp form.wpcf7-form label input[type="text"],
footer#site-footer .footer-mailchimp form.wpcf7-form label input[type="email"] {
    border: none;
    background: transparent;
    border-bottom: 1px solid #D8D8D8;
    padding: 16px 30px 20px 0;
}

footer#site-footer .footer-mailchimp form.wpcf7-form label input[type="text"]:-internal-autofill-selected,
footer#site-footer .footer-mailchimp form.wpcf7-form label input[type="text"]:-webkit-autofill,
footer#site-footer .footer-mailchimp form.wpcf7-form label input[type="text"]:-webkit-autofill:hover,
footer#site-footer .footer-mailchimp form.wpcf7-form label input[type="text"]:-webkit-autofill:focus,
footer#site-footer .footer-mailchimp form.wpcf7-form label input[type="text"]:-webkit-autofill:active,
footer#site-footer .footer-mailchimp form.wpcf7-form label input[type="email"]:-internal-autofill-selected,
footer#site-footer .footer-mailchimp form.wpcf7-form label input[type="email"]:-webkit-autofill,
footer#site-footer .footer-mailchimp form.wpcf7-form label input[type="email"]:-webkit-autofill:hover,
footer#site-footer .footer-mailchimp form.wpcf7-form label input[type="email"]:-webkit-autofill:focus,
footer#site-footer .footer-mailchimp form.wpcf7-form label input[type="email"]:-webkit-autofill:active {
    -webkit-background-clip: text;
    -webkit-text-fill-color: #000000 !important;
}

footer#site-footer .footer-mailchimp form.wpcf7-form label span.ajax-loader {
    display: none;
}

footer#site-footer .footer-mailchimp .wpcf7 form .wpcf7-response-output {
    border: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
}

footer#site-footer .footer-mailchimp form.wpcf7-form label input[type="submit"] {
    position: absolute;
    background-color: transparent;
    font-size: 0;
    background-image: url(../images/icon-email-submit.svg);
    background-repeat: no-repeat;
    background-position: center;
    top: 0;
    right: 0;
    height: 100%;
    width: 20px;
}

/* webchat Popup */
body.webchat-open {
    overflow: hidden;
}

.wechat-popup {
    opacity: 0;
    pointer-events: none;
    position: fixed;
    transition: all .3s ease-in-out;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgb(245 251 255 / 0.8);
    overflow: hidden;
}

.wechat-popup.active {
    opacity: 1;
    z-index: 99999;
    pointer-events: initial;
}

.wechat-popup .button-close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 28px;
    height: 28px;
    font-size: 0;
    background-image: url('../images/close-webchat.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.wechat-popup .button-close:hover {
    opacity: 0.5;
}

.wechat-popup .qr-images {
    max-width: 255px;
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

#wpadminbar {
    display: block;
}

@media(max-width: 1199px) {
    footer#site-footer .hide-mobile .footer-top .footer-menu {
        /* width: 75%; */
        padding-left: 70px;
        padding-right: 40px;
    }

    footer#site-footer .hide-mobile .footer-bottom {
        margin-top: 55px;
    }

    header.page-header .menu-right {
        padding-left: 70px;
    }

    header.page-header .menu-left {
        padding-right: 70px;
    }

    header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li:not(:last-child) {
        margin: 0 40px 0 0;
    }
}

@media(max-width: 1024px) and (min-width: 768px) {
    header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li.pll-parent-menu-item>a:before {
        bottom: 4px;
    }
}

@media(max-width: 991px) {
    footer#site-footer .menu-left ul>li:not(:last-child) {
        margin-bottom: 14px;
    }

    footer#site-footer {
        padding: 40px 0 20px;
    }

    footer#site-footer .hide-mobile .footer-bottom {
        margin-top: 40px;
    }

    footer#site-footer .logo-footer,
    footer#site-footer .logo-footer img {
        max-width: 60px;
        width: 100%;
        float: left;
    }

    footer#site-footer .hide-mobile .footer-top .footer-menu {
        width: 67%;
        padding-left: 15px;
        padding-right: 15px;
    }

    footer#site-footer .hide-mobile .footer-top .footer-social {
        width: 20%;
    }

    footer#site-footer .hide-mobile .footer-top .footer-menu>div {
        padding: 0 15px;
    }

    footer#site-footer .footer-social a {
        font-size: 16px;
    }

    footer#site-footer .footer-social a .fab.fa-weixin:before {
        font-size: 20px;
    }

    footer#site-footer .footer-menu .menu-left ul>li>a,
    footer#site-footer .footer-menu .menu-skin-care .widget .widget-title,
    footer#site-footer .footer-menu .menu-beauty .widget .widget-title,
    footer#site-footer .footer-mailchimp .widget .widget-title {
        font-size: 14px;
    }

    header.page-header .header-logo {
        margin: 0;
    }

    header.page-header .header-logo .site-logo img {
        max-width: 45px;
        width: 100%;
    }

    header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li:not(:last-child) {
        margin: 0 20px 0 0;
    }

    header.page-header .header-navigation-wrapper ul:not(.sub-menu)>li>a {
        font-size: 14px;
    }

    header.page-header .menu-left {
        padding-right: 50px;
    }

    header.page-header .menu-right {
        padding-left: 50px;
    }
}

@media(max-width: 782px) {
    body.logged-in header#site-header {
        top: 46px;
    }
}

@media(min-width: 768px) {
    .hide-desktop {
        display: none !important;
    }
}

@media(max-width: 767px) {

    input,
    textarea,
    button,
    select,
    a {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }

    html body {
        padding-top: 81px !important;
    }

    .wechat-popup .button-close {
        top: 14px;
        right: 12px;
        width: 22px;
        height: 24px;
    }

    .header-footer-group.menu-modal .menu-wrapper .menu-item.current-menu-item a {
        color: #54c8d8;
    }

    .header-footer-group.menu-modal .modal-menu ul.sub-menu {
        margin-top: -10px;
    }

    .menu-modal.active {
        z-index: 9999999;
        top: 0 !important;
    }

    .hide-mobile {
        display: none !important;
    }

    html body:not(.overlay-header) #site-header .toggle {
        background: transparent;
        width: 25px;
        height: 18px;
        top: 50%;
        margin: -9px 0 0 -1px;
        padding: 0;
        min-height: initial;
        left: 12px;
    }

    html body:not(.overlay-header) #site-header .toggle:focus {
        outline: none;
    }

    html body:not(.overlay-header) #site-header .toggle:after {
        display: none;
    }

    html body:not(.overlay-header) #site-header .nav-toggle .toggle-icon {
        width: 100%;
        height: 100%;
        display: block;
        margin: 0;
        padding: 0;
        position: relative;
    }

    html body:not(.overlay-header) #site-header .nav-toggle .toggle-icon:before {
        content: '';
        width: 100%;
        height: 100%;
        background-image: url(../images/menu-icon.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        position: absolute;
        left: 0;
        top: 0;
    }

    html body:not(.overlay-header) #site-header .nav-toggle .toggle-icon>span {
        content: '';
        width: 100%;
        height: 1px;
        background-color: #707070;
        position: absolute;
        display: none;
    }

    html body:not(.overlay-header) #site-header .nav-toggle .toggle-icon>span.a {
        top: 1px;
    }

    html body:not(.overlay-header) #site-header .nav-toggle .toggle-icon>span.b {
        top: 1px;
        top: 50%;
        margin-top: 1px;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
    }

    html body:not(.overlay-header) #site-header .nav-toggle .toggle-icon>span.c {
        bottom: 0;
    }

    header.page-header .header-logo .site-logo img {
        max-width: 51px;
    }

    .header-footer-group.menu-modal .menu-modal-inner {
        position: relative;
        overflow: hidden;
    }

    .header-footer-group.menu-modal .menu-modal-inner .menu-logo {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        top: 18px;
        z-index: 9999;
    }

    .header-footer-group.menu-modal .menu-modal-inner .menu-logo img {
        max-width: 51px;
        width: 100%;
    }

    .header-footer-group.menu-modal button:after {
        display: none;
    }

    .header-footer-group.menu-modal button:focus {
        outline: none;
    }

    .header-footer-group.menu-modal .menu-top {
        margin-top: 96px;
    }

    .header-footer-group.menu-modal .toggle {
        position: absolute;
        top: 18px;
        right: 0;
        margin: 0;
        padding: 0;
        width: 20px;
        height: 20px;
        display: block;
        background-image: url('../images/Mobile Header.svg');
        background-position: 34px -17px;
    }

    .header-footer-group.menu-modal button.close-nav-toggle svg {
        height: 22px;
        width: 22px;
    }

    .header-footer-group.menu-modal .menu-wrapper {
        width: 100%;
    }

    .header-footer-group.menu-modal .menu-wrapper .menu-item {
        border: 0;
    }

    .header-footer-group.menu-modal .modal-menu>li>.ancestor-wrapper>button.sub-menu-toggle {
        display: none;
    }

    .header-footer-group.menu-modal .modal-menu>li>.ancestor-wrapper>a {
        text-align: center;
        font-size: 17px;
        letter-spacing: 0.33px;
        line-height: normal;
        color: #000000;
        font-family: 'Baskervville', sans-serif;
        font-weight: 400;
        text-transform: uppercase;
        text-decoration: none;
        padding: 23px 15px;
    }

    .header-footer-group.menu-modal .menu-bottom {
        padding: 15px 0;
    }

    .header-footer-group.menu-modal .modal-menu>li>.ancestor-wrapper>a:hover {
        text-decoration: none;
    }

    .header-footer-group.menu-modal .modal-menu>li:hover>.ancestor-wrapper>a {
        color: #54c8d8;
    }

    .header-footer-group.menu-modal .modal-menu ul.sub-menu li a {
        font-family: 'Karla';
        font-size: 15px;
        letter-spacing: -0.3px;
        line-height: 34px;
        text-decoration: none;
        padding: 0;
        color: #8D8D8D;
        text-align: center;
    }

    .header-footer-group.menu-modal .modal-menu ul.sub-menu li:hover a {
        color: #54c8d8;
    }

    .header-footer-group.menu-modal .menu-bottom .widget_polylang {
        width: 100%;
    }

    .header-footer-group.menu-modal .menu-bottom ul,
    footer#site-footer .hide-desktop .footer-language ul {
        list-style: none;
        margin: 0;
        padding: 0;
        display: flex;
        display: -webkit-flex;
        justify-content: center;
        -webkit-justify-content: center;
        align-items: center;
        -webkit-align-items: center;
    }

    .header-footer-group.menu-modal .menu-bottom ul li a,
    footer#site-footer .hide-desktop .footer-language ul li a {
        color: #979797;
        font-size: 15px;
        line-height: 42px;
        letter-spacing: 1px;
        text-decoration: none;
    }

    .header-footer-group.menu-modal .menu-bottom ul li,
    footer#site-footer .hide-desktop .footer-language ul li {
        margin: 0;
        padding: 0 23px;
    }

    .header-footer-group.menu-modal .menu-bottom ul li a:hover,
    footer#site-footer .hide-desktop .footer-language ul li a:hover {
        color: #54c8d8;
    }

    footer#site-footer .hide-desktop .footer-menu {
        margin: 0;
        text-align: center;
        margin-top: 10px;
    }

    footer#site-footer .hide-desktop .footer-menu ul.menu>li>a {
        text-align: center;
        font-size: 17px;
        letter-spacing: 0.33px;
        line-height: normal;
        color: #000000;
        font-family: 'Baskervville', sans-serif;
        font-weight: 400;
        text-transform: uppercase;
        text-decoration: none;
        padding: 19px 0;
        display: block;
    }

    footer#site-footer .hide-desktop .footer-menu ul.menu>li>a:hover {
        color: #54c8d8;
    }

    footer#site-footer .footer-menu ul>li>a {
        font-size: 15px;
        display: block;
        padding: 10px 0;
    }

    footer#site-footer .footer-menu ul.sub-menu>li:first-child>a {
        padding: 0 0 10px;
    }

    footer#site-footer .footer-bottom {
        text-align: center;
        margin-top: 23px;
    }

    footer#site-footer .footer-bottom .copyright p,
    footer#site-footer .footer-bottom .website-design p a,
    footer#site-footer .footer-bottom .website-design p {
        font-size: 14px;
        line-height: normal;
        letter-spacing: 0;
        color: #8D8D8D;
    }

    footer#site-footer .footer-bottom .copyright {
        margin-bottom: 23px;
    }

    footer#site-footer .footer-social {
        text-align: center;
        margin-top: 32px;
    }

    footer#site-footer .footer-social a .fab.fa-facebook-f:before {
        top: 2px;
    }

    footer#site-footer .footer-social a:not(:last-child) {
        margin-right: 20px;
        font-size: 20px;
    }

    footer#site-footer .footer-social a .fab.fa-weixin:before {
        font-size: 25px;
    }

    footer#site-footer .logo-footer {
        float: none;
        margin: 17px auto 20px;
        max-width: 58px;
    }

    footer#site-footer .footer-menu ul.sub-menu {
        display: none;
        margin-bottom: 9px;
    }

    footer#site-footer {
        padding: 36px 0 48px;
    }

    header.page-header {
        min-height: 81px;
    }

    footer#site-footer .footer-mailchimp {
        max-width: 269px;
        margin: 13px auto 38px;
        text-align: left;
    }

    footer#site-footer .footer-mailchimp .widget .widget-title {
        text-align: left;
        font-size: 17px;
    }

    footer#site-footer .footer-mailchimp form.wpcf7-form label input {
        font-size: 14px;
    }

    footer#site-footer .footer-mailchimp form.wpcf7-form label input::-webkit-input-placeholder {
        font-size: 14px;
    }
}

@media(max-width: 600px) {
    body.logged-in header#site-header {
        top: 0;
        z-index: 999999;
    }

    html body.logged-in {
        padding-top: 36px !important;
    }

    body.logged-in.webchat-open header#site-header {
        z-index: 1;
    }

    body.logged-in.webchat-open #wpadminbar {
        z-index: 0;
        display: none;
    }

    body.logged-in #wpadminbar {
        z-index: 0;
    }
}